<?php

namespace App\Routes;

use App\Controllers\UserController;
use App\Core\Router;

/** @var Router $router */

$router->get('/users', UserController::class, 'index');
$router->post('/users', UserController::class, 'create');
$router->put('/users/{userId}', UserController::class, 'update');
$router->delete('/users/{userId}', UserController::class, 'changeStatus');